### Property

# Pos Completer:after-text

#### Declaration

    property after-text: utf8 [ read ]

#### Description [src]

The text after the current cursor position. The completer has to make sense of it e.g. by parsing forward for the next word end.

Type:`gchar*`

Default value | NULL
Getter method | `pos_completer_get_after_text()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no